@charset "UTF-8"; /* CSS Document */


#contentsHead {
	background: url(../images/readpage/head_bg.png) repeat-x top left;
}
#contentsHead .bg {
	height: 360px;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: contain;
	overflow: hidden;
}
#contentsHead .txtBox {
	width: 550px;
}
#contentsHead h1 {
	font-size: 48px;
	font-weight: normal;
	line-height: 1.3;
	color: #333;
	padding: 40px 0 0;
}
#contentsHead h1 span {
	display: block;
	font-family: 'Libre Baskerville', serif;
	font-size: 24px;
	font-style: italic;
	color: #afa57a;
}
#contentsHead h2 {
	font-size: 18px;
	line-height: 1.5;
	color: #5ba159;
	padding: 20px 0 0;
}
#contentsHead p {
	font-size: 13px;
	line-height: 1.7;
	padding: 10px 0 0;
}

#main .faq {
	margin: 20px 0;
}
#main .faq dt {
	position: relative;
	font-size: 18px;
	line-height: 1.7;
	padding: 15px 15px 15px 55px;
	background: #dae7d9;
	border-radius: 5px;
}
#main .faq dt:before {
	position: absolute;
	top: 14px;
	left: 20px;
	font-family: 'Libre Baskerville', serif;
	font-weight: bold;
	font-size: 20px;
	color: #5aa059;
	content: "Q";
}
#main .faq dd {
	position: relative;
	font-size: 16px;
	line-height: 1.7;
	margin: 0 0 50px;
	padding: 20px 15px 0 55px;
}
#main .faq dd:before {
	position: absolute;
	top: 18px;
	left: 20px;
	font-family: 'Libre Baskerville', serif;
	font-weight: bold;
	font-size: 20px;
	color: #5aa059;
	content: "A";
}
#main .faq dd p {
	margin: 0 0 15px;
}
#main .faq dd a {
	display: inline-block;
	color: #0073a6;
	padding: 0 0 0 16px;
	background: url(../images/common/icon_tri_green.svg) no-repeat left 8px;
	background-size: 9px 11px;
}
#main .faq .green {
	color: #3b8b38;
}
#main .faq .note {
	padding-left: 1.2em;
	text-indent: -1.2em;
}


/* ----------------------------------------------
   Media Queries
------------------------------------------------ */
@media (max-width: 767px) {
	
	#contentsHead {
		background-size: 10px 140px;
		border-top: 1px solid #5ba159;
	}
	#contentsHead .bg {
		height: auto;
		background-size: 467px 140px;
		background-position: top right;
	}
	#contentsHead .txtBox {
		width: auto;
		margin: 0 15px;
	}
	#contentsHead h1 {
		height: 140px;
		font-size: 22px;
		line-height: 1.5;
		padding: 35px 0 0;
	}
	#contentsHead h1 span {
		font-size: 12px;
	}
	#contentsHead h2 {
		font-size: 16px;
		padding: 15px 0 0;
	}
	#contentsHead p {
		font-size: 14px;
		padding: 15px 0 0;
	}
	
	#main .faq {
		margin: 20px 15px 40px;
	}
	#main .faq dt {
		font-size: 16px;
		margin: 10px 0 0;
		padding: 10px 40px 10px 45px;
		cursor: pointer;
	}
	#main .faq dt:before {
		top: 10px;
		left: 15px;
		font-size: 18px;
	}
	#main .faq dt:after {
		position: absolute;
		top: 50%;
		right: 15px;
		display: block;
		width: 12px;
		height: 12px;
		content: "";
		margin: -6px 0 0;
		background: url(../images/common/icon_plus_green.svg) no-repeat center center;
	}
	#main .faq dt.open:after {
		background-image: url(../images/common/icon_minus_green.svg);
	}
	#main .faq dd {
		display: none;
		margin: 0;
		padding: 10px 0 10px 45px;
	}
	#main .faq dd:before {
		top: 10px;
		left: 15px;
		font-size: 18px;
	}
	#main .faq dd p {
		margin: 0 0 10px;
	}
	
}
